
Grupo 3 B - Feature #3799

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Prototipo del Robot

08/27/2024 05:07 PM - mayling alvarez

Status: Resolved Start date: 08/08/2024

Priority: High Due date: 08/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 3800: Conteo de piezas Resolved

Feature # 3802: Primer brazo del robot Resolved

Feature # 3810: Primera base del robot Resolved

History

#1 - 08/27/2024 05:40 PM - mayling alvarez

- Subject changed from Desarrollo del Robot to Prototipo del Robot

#2 - 09/08/2024 12:22 AM - mayling alvarez

- Status changed from New to Resolved
